.cards {
  min-height: 801px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px; /* Add some padding for better spacing on small screens */
}

.highlight-text {
  color: #fcc682;
}

.card-title {
  font-size: 32px; /* Reduce font size for smaller screens */
  font-weight: 800;
  font-family: Manrope;
  line-height: 1.2; /* Adjust line height for better readability */
  text-align: start; /* Center align text for better appearance on small screens */
}

.card-text {
  font-size: 16px; /* Reduce font size for smaller screens */
  text-align: start; /* Center align text for better appearance on small screens */
}

.search-bar {
  max-width: 748px;
}

.homepage-logo {
  width: 40px; /* Reduce logo size for smaller screens */
  height: 40px;
  margin-right: -10px; /* Adjust margin for better spacing */
}

.company-logos {
  flex-direction: column; /* Stack logos and text vertically on small screens */
  align-items: center; /* Center align items */
}

@media (min-width: 768px) {
  .card-title {
      font-size: 64px;
      line-height: 83.2px;
  }

  .card-text {
      font-size: 18px;
  }

  .homepage-logo {
      width: 50px;
      height: 50px;
      margin-right: -20px;
  }

  .company-logos {
      flex-direction: row;
  }
}


.image {
  max-width: 100%;
  height: 400px;
  border-radius: 8px;
  object-fit: cover;
}

.project-title {
  font-size: 20px;
  font-weight: 800;
  font-family: Manrope;
  line-height: 30px;
}

.grid-text {
  font-size: 16px;
  font-weight: 400;
  font-family: Manrope;
  line-height: 25.6px;
  color: #565973;
}

h1 {
  font-size: 40px;
  font-weight: 800;
  font-family: Manrope;
  line-height: 52px;
  color: #0b0f19;
}

.brand-card {
  border: none;
  /* 移除边框 */
  box-shadow: none;
  /* 移除阴影 */
  text-align: center;
}

.card-body {
  padding-top: 10px;
  font-family: Manrope;
  font-size: 25px;
  line-height: 40px;
  font-weight: 600;
}


.carousel-img {
  width: 69px;
  height: 32px;
}

.carousel-title {
  font-size: 20px;
  font-weight: 800;
  font-family: Manrope;
  color: #e1b683;
  line-height: 22.4px;
}

.info-icon {
  display: flex;
  margin-bottom: 0.5rem;
  font-size: 15px;
  font-weight: 400;
  color: #9f9f9f;
  line-height: 19.5px;
  font-family: Manrope;
}

.info-icon i {
  margin-right: 5px;
}

.benifits-title {
  font-family: Manrope;
  font-weight: 800;
  font-size: 20px;
  line-height: 28px;
}

.benifits-text {
  font-family: Manrope;
  font-weight: 400;
  font-size: 16px;
  line-height: 25.6px;
}

.icon-wrapper {
  background-color: #00000014;
  border-radius: 100px;
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.benifits-img {
  width: 40px;
  height: 40px;
}

.benefits-card-body {
  display: grid;
  height: 100%;
  padding: 20px;
}

.benefits-card {
  height: 280px;
  display: flex;
  flex-direction: column;
  border: 1px solid #e2e5f1;
  border-radius: 8px;
}

.testimonials-background {
  background-color: rgba(9, 9, 9, 0.1);
}

.testimonials-text {
  width: 414px;
  font-family: Manrope;
  font-weight: 800;
  font-size: 40px;
  line-height: 52px;
}

.testimonials-icon-wrapper {
  background-color: #e1b683;
  margin-bottom: 10px;
  border-radius: 8px;
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 8px 18px -8px rgba(99, 102, 241, 0.9);
}

.testimonials-btn {
  width: 36px;
  height: 36px;
  border-radius: 40px;
  padding: 8px;
  border: 1px solid #ffffff;
  box-shadow: 0px 4.4px 12px -1px #1310220f;
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonials-card-body {
  font-weight: 400;
  font-family: Manrope;
  line-height: 28.8px;
  font-size: 18px;
}

.testimonials-img {
  max-width: 60px;
  height: 60px;
  border-radius: 50%;
}

.testimonials-name {
  font-family: Manrope;
  font-weight: 700;
  font-size: 16px;
  line-height: 25.6px;
}

.testimonials-position {
  font-family: Manrope;
  font-weight: 400;
  font-size: 14px;
  line-height: 22.4px;
}

.testimonials-social-wrapper {
  background-color: #eff2fc;
  border-radius: 4px;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: black;
}

.form-container {
  background-color: rgba(251, 250, 250, 1);
}

.form-title {
  font-family: Manrope;
  font-weight: 800;
  font-size: 33.36px;
  line-height: 46.71px;
}

.form-text {
  font-family: Manrope;
  font-weight: 400;
  font-size: 22.24px;
  line-height: 35.59px;
}

.form-control {
  max-width: 683px;
  height: 52px;
  border-radius: 11.12px;
  border: 1.39px solid rgba(212, 215, 229, 1);
}

.form-btn {
  background-color: rgba(225, 182, 131, 1);
  width: 280.81px;
  height: 80.63px;
  font-family: Manrope;
  font-weight: 700;
  font-size: 27.8px;
  color: rgba(255, 255, 255, 1);
  border-radius: 0px;
  border-color: #E1B683;
  border: none;
}

.form-label {
  font-family: Manrope;
  font-weight: 600;
  font-size: 22.24px;
  line-height: 35.59px;
  color: #0B0F19;
}